| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::ShaderVarName Member List

This is the complete list of members for CS::ShaderVarName, including all inherited members.

name | CS::ShaderVarName |
operator csStringID() const | CS::ShaderVarName | `[inline]`
ShaderVarName() | CS::ShaderVarName | `[inline]`
ShaderVarName(iStringSet *strings, const char *name) | CS::ShaderVarName | `[inline]`